server:
  http_listen_port: 9080
  grpc_listen_port: 0

positions:
  filename: /tmp/positions.yaml

clients:
  - url: http://loki:3100/loki/api/v1/push

scrape_configs:
  - job_name: laravel
    static_configs:
      - targets:
          - localhost
        labels:
          job: laravel
          __path__: /var/log/laravel/*.log

    pipeline_stages:
      - json:
          expressions:
            level: level
            level_name: level_name
            message: message
            channel: channel
            user_id: context.user_id
            module: context.module
            action: context.action
            ip: context.ip

      - labels:
          level:
          level_name:
          channel:
          user_id:
          module:
          action:
          ip: